CMF Tests Summarizer wrote:
> Unknown
> -------
> Subject: UNKNOWN : CMF-trunk Zope-2.12 Python-2.6.2 : Linux
> From: CMF Tests
> Date: Sun Jul 26 21:12:15 EDT 2009
> URL:

Products.CMFCore 2.2.0dev now requires 'Zope2>=2.12.0b4dev', but the 
last released version is 2.12.0b3.

With 2.12.0b3 and Python 2.6 we would see one failure.

I propose to wait for the next Zope release.

Cheers, Yuppie

Zope-CMF maillist  -

See for bug reports and feature requests

Reply via email to